MPE_Make_color_array(4)

NAME
MPE_Make_color_array - Makes an array of color indices

SYNOPSIS
#include "mpe.h"
int MPE_Make_color_array( handle, ncolors, array )
MPE_XGraph handle;
int        ncolors;
MPE_Color  array[];

INPUT PARAMETERS
handle
    - MPE graphics handle
nc  - Number of colors

OUTPUT PARAMETER
array
    - Array of color indices

NOTES
The new colors for a uniform distribution in hue space and replace the existing colors except for MPE_WHITE and MPE_BLACK .

LOCATION
mpe_graphics.c